/*     2149615 : 한줄 텍스트      */
.tab_btn__2149615__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__2149615__  {display:block; padding-bottom:50px;}
.tab_btn__2149615__ ul {position:relative; display:flex; border-bottom:2px solid #e10059; text-align:left; font-size:0;}

.tab_btn__2149615__ ul > li {position:relative; display:inline-block; height:60px; line-height:59px; min-width:300px; padding-right:2px;}
.tab_btn__2149615__ ul > li > a {position:relative; display:block; text-align:center; background:#fff; color:#999; font-size:21px; font-weight:600;}
.tab_btn__2149615__ ul li.active {border:2px solid #e10059; border-bottom:0; background:#fff;}
.tab_btn__2149615__ ul li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab_btn__2149615__ ul li.active > a {color:#e10059; background:#fff; font-weight:700;}

@media all and (hover:hover) {
	.tab_btn__2149615__ ul li:hover a {color:#e10059;}
}

@media all and (max-width:768px){
  .tab_btn__2149615__ ul {border-bottom:none; flex-wrap:wrap;}
  .tab_btn__2149615__ ul > li {width:50%; min-width:auto; height:42px; line-height:1.5em;}
  .tab_btn__2149615__ ul > li > a > span {font-size:18px;}
  .tab_btn__2149615__ ul > li > a {background:#eee;}
  .tab_btn__2149615__ ul li.active {border:none;}
  .tab_btn__2149615__ ul li.active > a {color:#fff; background:#e10059;}
  .tab_btn__2149615__ ul li.active:before {display:none;}  
  .tab_btn__2149615__ ul > li > a {display:flex; min-height:40px; align-items:center; justify-content:center;}
}

@media all and (max-width:500px){
  .tab_btn__2149615__  {padding-bottom:50px;}
  .tab_btn__2149615__ ul > li > a > span {font-size:15px; word-break:keep-all;}
}

/*     2149605 : 블록 설정      */
.block_option__2149605__ {display:table;width:100%}
.block_option__2149605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2149605__ {}
}


@media (min-width:1024px){
	.row__2149605__ {}
}

/*     2149595 : 탭 컨텐츠 블록 설정      */
.block_option__2149595__ {display:table;width:100%}
.block_option__2149595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2155505 : 블록 설정      */
.block_option__2155505__ {display:table;width:100%}
.block_option__2155505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2155505__ {border-radius:10px;}
}


@media (min-width:1024px){
	.row__2155505__ {border-radius:10px;}
}

/*     2155465 : 이미지      */
.img__2155465__ {max-width:100%; border-radius:10px; overflow:hidden; font-size:0;}
.img__2155465__ * {box-sizing:border-box}
.img__2155465__ a {display:block;vertical-align:top}
.img__2155465__ img {width:px;vertical-align:top}

.img__2155465__ .pc {display:block;}
.img__2155465__ .mobile {display:none;}

@media all and (max-width:768px){
  .img__2155465__ .pc {display:none;}
  .img__2155465__ .mobile {display:block;}
}

/*     2155475 : 한줄 텍스트      */
.block__2155475__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2155475__ {margin-top:50px;}
.block__2155475__ .title {text-align:center; font-size:20px;}
.block__2155475__ .title2 {display:flex; align-items:center; justify-content:center; gap:20px; margin:10px 0 20px 0;}
.block__2155475__ .title2 > figure {font-size:0;}
.block__2155475__ .title2 > h3 {font-size:30px; font-family:var(--main-font); color:#333;}
.block__2155475__ .title3 {font-size:30px; font-family:var(--main-font); text-align:center; color:#333;}
.block__2155475__ .title3 > b {color:#fc6155;}
.block__2155475__ .title3 > strong {color:#00a8cb;}
.block__2155475__ .title3 > span {color:#30a067;}

@media all and (max-width:1024px){
  .block__2155475__ .title {font-size:15px;}
  .block__2155475__ .title2 > figure {width:30px;}
  .block__2155475__ .title2 > h3 {font-size:15px;}
  .block__2155475__ .title3 {font-size:15px; line-height:1.4em; padding:0 30px; word-break:keep-all;}
}


/*     2155495 : 이미지      */
.img__2155495__ {max-width:100%; font-size:0; text-align:center; margin-top:50px;}
.img__2155495__ * {box-sizing:border-box}
.img__2155495__ a {display:block;vertical-align:top}
.img__2155495__ img {width:px;vertical-align:top}

@media all and (max-width:1024px){
.img__2155495__ {margin-top:20px; width:20px; margin:10px auto;}
}

/*     2155485 : 이미지 리스트 (웹진형)      */
.img_list__2155485__ * {padding:0; margin:0; box-sizing:border-box;}
.img_list__2155485__ {padding:50px 0 70px 0; width:100%; max-width:900px; margin:0 auto;}
.img_list__2155485__ .img_inner {display:grid; grid-template-columns:repeat(2, minmax(0, 1fr)); gap:50px;}
.img_list__2155485__ .img_inner .item {position:relative; display:block; text-align:center; overflow:hidden; border-radius:10px;}
.img_list__2155485__ .img_inner .item .subject {display:block; position:relative; color:#fff; font-weight:700; font-size:25px; background:#ff81b3; padding:8px 0;}
.img_list__2155485__ .img_inner .item .inner {display:flex; align-items:center; gap:30px; flex-direction:column; padding:20px 0; background:#fff;}
.img_list__2155485__ .img_inner .item .figure {font-size:0; padding:25px;}
.img_list__2155485__ .img_inner .item .caption {display:flex; flex-direction:column; justify-content:center; align-items:center; gap:10px;}
.img_list__2155485__ .img_inner .item .caption .content {display:flex; flex-direction:column; gap:5px;}
.img_list__2155485__ .img_inner .item .caption .content .cont_text {position:relative; display:block; padding-left:15px; text-align:left; line-height:1.4em; font-size:20px; word-break:keep-all;}
.img_list__2155485__ .img_inner .item .caption .content .cont_text::before {position:absolute; content:''; left:0; top:12px; width:8px; height:2px; background:var(--main-color);}


@media (max-width:768px){
  .img_list__2155485__ {padding:0 0 50px 0;}
  .img_list__2155485__ .img_inner .item::before {left:-25px;}
  .img_list__2155485__ .img_inner .item:nth-child(1)::before,
  .img_list__2155485__ .img_inner .item:nth-child(3)::before {display:none;}
  .img_list__2155485__ .img_inner {grid-template-columns:repeat(1, minmax(0, 1fr)); gap:30px; padding: 0 15px;}
  .img_list__2155485__ .img_inner .item .caption .subject {font-size:17px;}
  .img_list__2155485__ .img_inner .item .caption .content .cont_text {font-size:15px;}
  .img_list__2155485__ .img_inner .item .subject {font-size:15px;}
  .img_list__2155485__ .img_inner .item .figure {padding:5px;}
  .img_list__2155485__ .img_inner .item .caption .content .cont_text::before {top:7px;}
}


/*     2149585 : 탭 컨텐츠 블록 설정      */
.block_option__2149585__ {display:table;width:100%}
.block_option__2149585__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2155435 : 블록 설정      */
.block_option__2155435__ {display:table;width:100%}
.block_option__2155435__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2155435__ {background-size:contain; background-repeat: no-repeat !important;     background-position: bottom !important;}
}


@media (min-width:1024px){
	.row__2155435__ {padding:50px; max-width:1280px; width:100%;     background-repeat: no-repeat !important;     background-position: bottom !important; background-size:70%;}
}

/*     2149275 : 한줄 텍스트      */
.block__2149275__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2149275__ .vision {border-radius:10px;}
.block__2149275__ .vision .vision_inner {position:relative; display:flex; align-items:center; gap:70px;}
.block__2149275__ .vision .vision_inner::before {position:absolute; content:''; left:50%; top:51%; transform:translate(-50%, -50%); width:90%; height:1px;     border-bottom: 2px dashed #e74484;}
.block__2149275__ .vision .vision_inner .title {width:50%; background:#e74484; border-radius:10px; padding:30px 0; z-index:1;}
.block__2149275__ .vision .vision_inner .title > h3 {font-size:25px; color:#fff; font-weight:500; text-align:center; font-family:var(--main-font);}
.block__2149275__ .vision .vision_inner > p {width:70%; font-size:30px; color:var(--main-color); font-weight:700; text-align:center;}

@media all and (max-width:768px) {
  .block__2149275__ .vision {border-radius:20px; padding:0;}
  .block__2149275__ .vision .vision_inner {flex-direction:column; gap:10px; margin-bottom:20px;}
  .block__2149275__ .vision .vision_inner .title {width:100%; padding:10px 0;}
  .block__2149275__ .vision .vision_inner .title > h3 {font-size:15px;}
  .block__2149275__ .vision .vision_inner > p {width:100%; font-size:15px;}
}

/*     2205395 : 이미지      */
.img__2205395__ {max-width:100%; font-size:0; text-align:center; margin:20px 0;}
.img__2205395__ * {box-sizing:border-box}
.img__2205395__ a {display:block;vertical-align:top}
.img__2205395__ img {width:px;vertical-align:top}

@media all and (max-width:1024px){
.img__2205395__ {margin-top:20px; width:20px; margin:10px auto;}
}

/*     2149115 : 한줄 텍스트      */
.block__2149115__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2149115__ {}
.block__2149115__ .cont {width:100%; background:#ffbdd7; padding:20px 30px; border-radius:10px; font-size:30px; color:#fff; text-align:center; font-weight:500; line-height:1.6em; font-family:var(--main-font);}


@media all and (max-width:1024px) {
  .block__2149115__ {padding-bottom:20px;}
  .block__2149115__ .cont {width:100%; margin-bottom:0;}
  .block__2149115__ .title {font-size:17px;}
  .block__2149115__ .cont,
  .block__2149115__ .cont > b {font-size:15px; word-break:keep-all;}
}

/*     2205405 : 이미지      */
.img__2205405__ {max-width:100%; font-size:0; text-align:center; margin:20px 0;}
.img__2205405__ * {box-sizing:border-box}
.img__2205405__ a {display:block;vertical-align:top}
.img__2205405__ img {width:px;vertical-align:top}

@media all and (max-width:1024px){
.img__2205405__ {margin-top:20px; width:20px; margin:10px auto;}
}

/*     2149555 : 한줄 텍스트      */
.block__2149555__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2149555__ {}
.block__2149555__ .item_wrapper {position:relative; display:flex; align-items:center; flex-direction:column; gap:70px;}
.block__2149555__ .item_wrapper .item {position:relative; display:block; width:100%; height:300px; border:2px dashed #ddd; box-sizing:border-box; border-radius:10px;}
.block__2149555__ .item_wrapper .item:nth-child(1) {border-color:var(--main-color); background:#fff2f7;}
.block__2149555__ .item_wrapper .item:nth-child(2) {border-color:#689cd1; background:#e6ecf2;}
.block__2149555__ .item_wrapper .item:nth-child(3) {border-color:#af2f2f; background:#f2e6e8;}
.block__2149555__ .item_wrapper .item .text_wrap {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:95%; height:90%; background:#fff; border-radius:10px; display:flex; flex-direction:column; justify-content:center; align-items:center; gap:30px;}
.block__2149555__ .item_wrapper .item .text_wrap .tit_wrap {text-align:center;}
.block__2149555__ .item_wrapper .item .text_wrap .tit_wrap .tit {display:block; font-size:25px; padding-bottom:15px; font-family:var(--main-font); font-weight:500;}
.block__2149555__ .item_wrapper .item .text_wrap .tit_wrap .stit {font-weight:600;}
.block__2149555__ .item_wrapper .item:nth-child(1) .text_wrap .tit_wrap .tit,
.block__2149555__ .item_wrapper .item:nth-child(1) .text_wrap .tit_wrap .stit {color:var(--main-color)}
.block__2149555__ .item_wrapper .item:nth-child(2) .text_wrap .tit_wrap .tit,
.block__2149555__ .item_wrapper .item:nth-child(2) .text_wrap .tit_wrap .stit {color:#689cd1;}
.block__2149555__ .item_wrapper .item:nth-child(3) .text_wrap .tit_wrap .tit,
.block__2149555__ .item_wrapper .item:nth-child(3) .text_wrap .tit_wrap .stit{color:#974654;}
.block__2149555__ .item_wrapper .item .text_wrap .text {list-style:none; display:flex; flex-direction:column; gap:15px;}
.block__2149555__ .item_wrapper .item .text_wrap .text > li {position:relative; font-family:'Pretendard'; display:block; padding-left:15px; font-size:20px;}
.block__2149555__ .item_wrapper .item .text_wrap .text > li:before {position:absolute; content:''; left:0; top:10px; border-radius:50%; background:#666; width:4px; height:4px;}

@media all and (max-width:768px) {
  .block__2149555__ .item_wrapper .item {height:300px;}
  .block__2149555__ .item_wrapper .item .text_wrap .tit_wrap .tit {font-size:17px; padding-bottom:0;}
  .block__2149555__ .item_wrapper .item .text_wrap .tit_wrap .stit {font-size:17px;}
  .block__2149555__ .item_wrapper .item .text_wrap .text > li {font-size:15px;}
  .block__2149555__ .item_wrapper .item .text_wrap {width:100%; height:100%; padding:0 30px;}
  .block__2149555__ .item_wrapper .item .text_wrap .text > li:before {top:7px;}
}

/*     2151805 : 애니메이션 카운터 js      */
.count_289298 * {margin:0; padding:0; box-sizing:border-box;}
.count_289298 {display: flex; align-items:center; justify-content:center; background:#fff; padding:10px 0; border-radius:10px; gap:10px; margin-top:50px;}
.count_289298 .title,
.count_289298 .people {font-size:20px; font-family:'NanumSquareRound'; font-weight:600; color:#333;}


.counter__2151805__{font-size:20px;font-weight:bold;color:var(--main-color);letter-spacing:-.03em;line-height:1.4em;}



@media (min-width:1024px){
	.counter__2151805__{font-size:20px}
}

@media (max-width:768px){
  .count_289298  {margin-top:30px;}
  .count_289298 .title, .count_289298 .people {font-size:15px;}
}

/*     2155455 : 공백      */
.solid_line__2155455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.solid_line__2155455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2155455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2155455__ {height:140px}
}

